#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.17.1.1
visibility:           public
id:                   hledger-1.17.1.1-tRDXPtlME62VUYFgmV5Jv
key:                  hledger-1.17.1.1-tRDXPtlME62VUYFgmV5Jv
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting tool
description:
    This is hledger'\''s command-line interface.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance, Console
abi:                  cf1078dc4877cd46c3a170dac679973b
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Balance Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Checkdates
    Hledger.Cli.Commands.Checkdupes Hledger.Cli.Commands.Close
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-1.17.1.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-1.17.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.17.1.1-tRDXPtlME62VUYFgmV5Jv
depends:
    Decimal-0.5.1-KsqwUwgBGbwL5bywLpUIt0
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX
    ansi-terminal-0.10.3-20y7uVSxZd99OPB0BUeuF9 base-4.14.0.0
    base-compat-batteries-0.11.1-4mgNAOZEZpwH8L0oxFNJSi
    bytestring-0.10.10.0 cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    containers-0.6.2.1 data-default-0.7.1.1-Fdn7K9DG74VAbKXZkRkdqm
    directory-1.3.6.0 extra-1.7.1-DVNxL0BVqDIw2OFzEgEZH
    filepath-1.4.2.1 hashable-1.3.0.0-FGLT5ncsVvTFKpMkBcbN1N
    haskeline-0.8.0.0 hledger-lib-1.17.1-FBzihFoEUrIFdj4d33eoa2
    lucid-2.9.12-2QgOLyUyraM2yc0UM0Fksk
    math-functions-0.3.3.0-22owiyxl1wRLo9HIzujrWw
    megaparsec-8.0.0-KH48QCQgKyXHGvfMj5dJeN mtl-2.2.2
    old-time-1.1.0.3-JoYnfsOPb5U42beoXLbXf6 parsec-3.1.14.0
    pretty-show-1.10-5aohyDmEADG9yJ0U7kMN1J process-1.6.8.2
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    shakespeare-2.0.24-BBKZIakcXhUBVXfidNjmox
    split-0.2.3.4-8kBquGcVmRiJXAYPoD7UTQ
    tabular-0.2.2.7-2G81cYqDwvL63xzCtzigcl
    tasty-1.3-J85ZmvJMuNxDTjZ8RcEPvY
    temporary-1.3-7MaXSLOURtgLxPxll3xUvF terminfo-0.4.1.4 text-1.2.3.2
    time-1.9.3 timeit-2.0-G1rO4n9EY636waOAdcWrR transformers-0.5.6.2
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    utility-ht-0.0.15-KzVaAdUwP82GP9rrO9tBGk
    wizards-1.0.3-DfmGpPlUvthL5nhJvRZq3Z

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

